Subject: Re: [PATCH 05/10] urlmatch.c: make match_urls() static

From: Jeff King <[email-masked]>
Date: Thu, 15 Jan 2015 01:49:39 -0500

On Wed, Jan 14, 2015 at 03:40:50PM -0800, Junio C Hamano wrote:

> No external callers exist.

I think there was some notion that we might use this elsewhere (e.g., to
harmonize the credential.* and http.* config matching  rules). But I do
not have any plans to work on that soon, and I am not even sure what
interface would be needed, so it's reasonable to make this static in the
interim.

-Peff